﻿.header
{
    position:absolute;
    z-index:999;
    width:100%;
}
.header1.stick-menu
{
    width:100%;
    z-index:999;
}
.menu ul
{
    margin-top:25px;
}
.menu ul li
{
    display: inline-block;
    float: left;
    padding: 15px;
    text-align: center;
    width: auto;
    font-weight: bold;
    text-transform: uppercase;
    color: #000;
    box-sizing: border-box;
}
.menu ul li:hover, .menu ul li.active
{
    background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
    color: #fff;
    border-radius: 15px;
}
.imgleft
{
    float:left;
    margin:0 15px 15px 0;
}

.imgright
{
    float:right;
    margin: 0 0 15px 15px;
}
.imgcenter
{
    float:none;
    text-align:center;
    margin:10px auto;
    display:block;
}
.bg-color2
{
    background:rgba(0,0,0,0.5);
    color:#fff;
}
.ptb30
{
    padding-bottom:30px;
    padding-top:30px;
}
.mb25
{
    margin-bottom:25px;
}
.stick-menu
{
    position:fixed;
    top:0;
    /*width:100%;*/
    background:#2DCB74;
}
.faq h4
{
    padding-left:60px;
    min-height:60px;
    background:url("../images/qstn.png") no-repeat;
    color: #000;
    font-weight: bold;
}
.faq h4 + p, .faq p + table, .faq-ans
{
    margin-top:10px;
    margin-left:5%;
}
.faq h4 + p, .faq-ans
{
    background: #e0e0e0 none repeat scroll 0 0;
    border-radius: 10px;
    color: #000;
    margin-bottom: 25px;
    padding: 30px;
}
.faq p + table
{
    margin-bottom:25px;
}
.faq p + table, .faq table tr, .faq table td
{
    border:1px solid;
    padding:10px;
    border-collapse:collapse;
}
.clear
{
    clear:both;
}
footer iframe
{
    width:100%;
}
footer .inline-list
{
    margin-top:15px;
}
.mt0
{
    margin-top:0;
}
.book1 input, .book1 textarea
{
    box-sizing: border-box;
    height: 45px;
    margin-bottom: 15px;
    padding: 5px;
    width: 100%;
}
.book1 textarea
{
    height:150px;
    resize:none;
}

.btn1 {
    background: #f4b317 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font: 700 18px/24px "Open Sans Condensed",sans-serif;
    height: auto;
    padding: 13px;
    text-align: center;
    text-transform: uppercase;
    width: auto;
 -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -moz-transition: 0.3s all ease;
  -o-transition: 0.3s all ease;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.btn1:hover {
  background: #ff6738;
}
.btn1:active {
  background: #ff4005;
}
.mb25
{
    margin-bottom:25px;
}
.stick-menu .logo img
{
    width:204px;
    height:123px;
}
footer a.active
{
    text-decoration:underline;
}
footer .fa-phone::before
{
    padding-right:13px;
}
.ppb10 p
{
    padding-bottom:10px;
}
footer a[href^="tel:"]
{
    color:#2dcb74;
}
footer a[href^="tel:"]:hover
{
    color:#ff6738;
}
.product-list p a.link
{
    display:block;
    text-align:center;
    margin:5px auto;
    float:none;
    max-width:75px;
}
.parallax_cnt p
{
    font-size:18px;
    line-height:35px;
    font-weight:bold;
}
.copyright a:hover
{
    text-decoration:underline;
}

/* ================================= Menu ICON =================================== */
.bar1, .bar2, .bar3
{
    width:35px;
    height:5px;
    background:#000;
    margin:6px 0;
    transition: 0.4s;
}

/* Rotate 1st bar */

.change .bar1
{
    -webkit-transform: rotate(-45deg) translate(-8px, 8px);
    transform: rotate(-45deg) translate(-8px, 8px);
}

/* Fade Out the 2nd bar */
.change .bar2
{
    opacity:0;
}

/* Rotate last bar */
.change .bar3
{
    -webkit-transform: rotate(45deg) translate(-8px, -8px);
    transform: rotate(45deg) translate(-8px, -8px);
}

.menuicon
{
    float:right;
    display:none;
}


/* ================================= Responsive CSS ============================== */

@media (max-width:1199px)
{
    .container, .container-fluid
    {
        width:98%;
    }
    .menu ul
    {
        margin-top:12px;
    }
    .menu.grid_7
    {
        width:600px;
    }
    header .header_panel
    {
        padding-bottom:0;
        padding-top:0;
    }
    .booking_wr h2
    {
        font-size:30px!important;
    }
    .booking-form input
    {
        font-size: 14px!important;
        height: 40px!important;
        line-height: normal!important;
    }
    .booking-form .message input
    {
        font-size: 14px!important;
        height: 80px!important;
        line-height: normal!important;
    }
    .booking-form a[data-type="submit"]
    {
        font-size: 24px!important;
        margin-top: 20px!important;
        padding: 10px!important;
    }
    .booking-form
    {
        width:380px!important;
    }
    .product-list.row img
    {
        width:300px;
        height:216px;
    }
    .vehicle img
    {
        width:460px;
        height:345px;
    }
    .gallery img
    {
        width:341px;
        height:225px;
    }
    .parallax h2
    {
        font-size:90px!important;
    }
}
@media (max-width:1023px)
{
    .menu.grid_7
    {
        width:460px;
    }
    .menu ul li:hover, .menu ul li.active
    {
        border-radius:5px;
    }
    .menu ul li
    {
        font-size:12px;
        padding:10px;
    }
    .container h2
    {
        font-size:35px;
    }
    .product-list.row img
    {
        width:236px;
        height:170px;
    }
    .vehicle img
    {
        width:364px;
        height:273px;
    }
    .gallery img
    {
        float:none;
        text-align:center;
        margin: 5px auto;
        display:block;
    }
    .pricing-table.row .grid_3
    {
        width:45%;
        text-align:center;
        margin-bottom:10px;
    }
    .parallax h2 
    {
        font-size: 50px !important;
    }
    .parallax h3
    {
        font-size:30px!important;
    }
    
}
@media (max-width:767px)
{
    .header .container .grid_4, .header1 .container .grid_4
    {
        width:175px;
        float:left;
    }
    .header .container .grid_7, .header1 .container .grid_7
    {
        width:70%;
        float:left;
    }
    .logo img
    {
        float:none;
        text-align:center;
        margin:0 auto;
        display:block;
    }
    .menu.grid_7
    {
        width:100%;
        float:left;
        display:inline-block;
        margin-top:10px;
    }
    .menu.grid_7 ul
    {
        display:inline-block;
        text-align:center;
        width:100%;
    }
    .menu.grid_7 ul li
    {
        float:none;
    }
    .logo img, .stick-menu .logo img
    {
        width:149px;
        height:90px;
    }
    .menu ul li
    {
        font-size:12px;
        padding:10px 5px;
    }
    
    .container h2 
    {
        font-size: 30px;
    }
    
    .product-list.row img 
    {
        height: 267px;
        width: 370px;
        float:none;
        text-align:center;
        margin:5px auto;
        display:block;
    }
    .maxheight1
    {
        height:auto!important;
    }
    .vehicle img 
    {
        float:none;
        text-align:center;
        margin:5px auto;
        display:block;
    }
    .thumb_overlay_cnt
    {
        font-size:18px!important;
    }
    .pricing-table.row .grid_3
    {
        width:100%;
    }
    .respimgcntr, .thumb img
    {
        float:none;
        text-align:center;
        margin: 5px auto;
        display:block;
    }
  .header
    {
        position:relative;
    }
  
}
@media (max-width:639px)
{
    .header
    {
        position:relative;
    }
    #menuicon
    {
        display:block;
        cursor:pointer;
    }
    .menu ul li
    {
        padding: 5px;
        float:left;
        width:100%;
    }
    #show
    {
        display:none;
        float:right;
    }
    #show.show
    {
        display:block;
        background:#2DCB74;
        margin-top:0;
    }
    .callbacks_nav
    {
        margin-top:0!important;
    }
    .wwd img
    {
        width:280px;
        height:169px;
    }
    
}
@media (max-width:479px)
{
    .container h2 
    {
        font-size: 18px;
    }
    .product-list.row img 
    {
        height: 170px;
        width: 236px;
    }
    .vehicle img
    {
        width:284px;
        height:213px;
    }
    .parallax h2 
    {
        font-size: 26px !important;
    }
    .parallax h3 
    {
        font-size: 18px !important;
    }
    .abt img
    {
        width:284px;
        height:207px;
    }
}